RubyGems Navigation menu

thefox-ext 1.5.1

This gem extents some of the basic Ruby classes by missing functionalities.

Versions:

  1. 1.10.0 - April 08, 2021 (11 KB)
  2. 1.9.0 - April 05, 2021 (11 KB)
  3. 1.8.0 - April 05, 2021 (10.5 KB)
  4. 1.7.0 - April 05, 2021 (10.5 KB)
  5. 1.7.0.pre.rc.2 - April 05, 2021 (10.5 KB)
  6. 1.5.1 - April 03, 2017 (9 KB)
Show all versions (20 total)

Development Dependencies (3):

Owners:

Authors:

  • Christian Mayer

SHA 256 checksum:

ed49eaca1cc915c14f9ae590fbd1ede0be4aed89fa3cff5d142a7c9d7ce21250

Total downloads 12,051

For this version 1,489

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0

Required Ruby Version: >= 2.1.0

Links: